maid_pack.abstractionism.desc=很抽象的女仆合集
maid_pack.abstractionism.name=抽象女仆模型
model.abstractionism.weilong.name=三角洲威龙
model.abstractionism.weilong.desc=§7载具在哪里！？
model.abstractionism.otto.name=妹抖棍哥
sound_pack.abstractionism.name=三角洲威龙
model.abstractionism.otto.desc=§7妹抖棍哥！！！
